For AI agents: a documentation index is available at https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt. Markdown versions of each page are available by sending an Accept: text/markdown header, or by appending .md to the page URL.

Do not miss any iFormBuilder V80 API changes, ever again

Subscribe to the iFormBuilder V80 API changelog to be up to date on recent changes.

RSS

Changelog

Last update:
Compare
20 structure changes including:
20 Additions
Added 20
DELETE /integrations/arcgis/connection
DELETE /media_storage/connections/{location}
DELETE /profiles/{profile_id}/pages/{page_id}/arcgis/link
GET /integrations/arcgis/connection
GET /integrations/arcgis/feature_layers
GET /integrations/arcgis/forms
GET /mapbox/mapviews
GET /mapbox/mapviews/profiles
GET /mapbox/settings
GET /media_storage/connections
GET /media_storage/connections/shared
GET /profiles/{profile_id}/pages/{page_id}/arcgis/publish
POST /integrations/arcgis/connection
POST /integrations/arcgis/connection/initiate
POST /integrations/arcgis/imports
POST /media_storage/connections
POST /media_storage/connections/initiate
POST /profiles/{profile_id}/pages/{page_id}/arcgis/publish
PUT /mapbox/settings
PUT /profiles/{profile_id}/pages/{page_id}/arcgis/link
18 structure changes including:
18 Additions
Added 18
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/media
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
GET /profiles/{profile_id}/users/{user_id}/page_assignments
GET /profiles/{profile_id}/users/{user_id}/record_assignments
GET /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
POST /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
POST /profiles/{profile_id}/users/{user_id}/page_assignments
POST /profiles/{profile_id}/users/{user_id}/record_assignments
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
PUT /profiles/{profile_id}/users/{user_id}/page_assignments
172 structure changes including:
17 Breaking changes
2 Additions
170 Modifications
Modified 170 Breaking
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/page_groups
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/page_groups/{page_group_id}/pages
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_group_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/elements
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/email_alerts
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/http_callbacks
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/index
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/media_restore
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/records
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/records/{record_id}
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/shared_page
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/user_groups
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/user_groups/{user_group_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id, is_group properties Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments/{user_id} to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id} (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id, is_group properties Added
  • Path
  • user_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/user_groups/{user_group_id}/users
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/user_groups/{user_group_id}/users/{user_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/users
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/users/{user_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id, is_disabled properties Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/users/{user_id}/record_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments to /profiles/{profile_id}/users/{user_id}/record_assignments (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id, page_id, record_id properties Added
  • Path
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id} to /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id} (same operationId)
    Breaking
  • Path
  • user_id path parameter Modified
    • Type went from number to string
      Breaking
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • assignment_id path parameter Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id, page_id, record_id properties Added
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/users/{user_id}/user_groups
  • Authentication
  • Oauth2 authentication method Added
GET /token
  • Authentication
  • Oauth2 authentication method Added
GET /transaction_log
  • Authentication
  • Oauth2 authentication method Added
POST /profiles
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/notifications
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/optionlists
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/optionlists/{optionlist_id}
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/shared_page
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/elements
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/records
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/records/{record_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/shared_page
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/update_charset
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/user_groups/{user_group_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments/{user_id} to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id} (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • user_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/users
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/users/{user_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/pages/{page_id}/trigger_posts
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/user_groups
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 201 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/user_groups/{user_group_id}/users
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/users
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 201 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
POST /profiles/{profile_id}/users/{user_id}/record_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments to /profiles/{profile_id}/users/{user_id}/record_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id, username properties Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id, record_id properties Added
  • Response
  • 201 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id property Added
  • Path
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/company_info
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/optionlists/{optionlist_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/page_groups/{page_group_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/page_groups/{page_group_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
PUT /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/http_callbacks
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/index
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/record_assignments
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/records
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/shared_page
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments/{user_id} to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id} (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • user_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/users (same operationId)
    Breaking
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users/{user_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/users
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/users/{user_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments to /profiles/{profile_id}/users/{user_id}/record_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id property Added
  • Path
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/page_groups/{page_group_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/pages
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/elements
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/pages/{page_id}/email_alerts
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/elements
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/email_alerts
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/feed
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/http_callbacks
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/index
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/record_assignments
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/records
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}
  • Authentication
  • Oauth2 authentication method Added
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id} to /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id} (same operationId)
    Breaking
  • Path
  • user_id path parameter Modified
    • Type went from number to string
      Breaking
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • assignment_id path parameter Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id property Added
  • Authentication
  • Oauth2 authentication method Added
GET /async_transaction_log
  • Authentication
  • Oauth2 authentication method Added
GET /async_transaction_log/daily_summary
  • Authentication
  • Oauth2 authentication method Added
GET /profiles
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/company_info
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/licenses
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/licenses/{license_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/media
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/optionlists
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/optionlists/{optionlist_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/page_groups
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/page_groups/{page_group_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/page_groups/{page_group_id}/assignments
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/page_groups/{page_group_id}/pages
  • Authentication
  • Oauth2 authentication method Added
GET /profiles/{profile_id}/pages
  • Authentication
  • Oauth2 authentication method Added
Added 2
POST /oauth/token
Oauth2 authentication method
18 structure changes including:
17 Breaking changes
1 Addition
17 Modifications
Modified 17 Breaking
PUT /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments/{user_id} to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id} (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • user_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
POST /profiles/{profile_id}/users/{user_id}/record_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments to /profiles/{profile_id}/users/{user_id}/record_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id, username properties Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id, record_id properties Added
  • Response
  • 201 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id property Added
  • Path
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
POST /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 201 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
POST /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 201 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
GET /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id} to /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id} (same operationId)
    Breaking
  • Path
  • user_id path parameter Modified
    • Type went from number to string
      Breaking
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • assignment_id path parameter Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id, page_id, record_id properties Added
GET /profiles/{profile_id}/users/{user_id}/record_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments to /profiles/{profile_id}/users/{user_id}/record_assignments (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id, page_id, record_id properties Added
  • Path
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
GET /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id, is_disabled properties Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments/{user_id} to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id} (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id, is_group properties Added
  • Path
  • user_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id, is_group properties Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id} to /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id} (same operationId)
    Breaking
  • Path
  • user_id path parameter Modified
    • Type went from number to string
      Breaking
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • assignment_id path parameter Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id property Added
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments to /profiles/{profile_id}/users/{user_id}/record_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • id property Added
  • Path
  • page_id, record_id path parameters Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/users/{user_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_id path parameter Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/users (same operationId)
    Breaking
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments/{user_id} to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id} (same operationId)
    Breaking
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • user_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Path went from /profiles/{profile_id}/pages/{page_id}/assignments to /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments (same operationId)
    Breaking
  • Body
  • application/json content type Modified
    • user_id property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
    • page_id property Added
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user_id property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking
      • page_id property Added
  • Path
  • page_id path parameter Removed
    • Removing a resource is always breaking unless it was deprecated before
      Breaking
  • user_group_id path parameter Added
Added 1
POST /profiles/{profile_id}/pages/{page_id}/media_restore
334 structure changes including:
165 Breaking changes
169 Additions
165 Removals
Removed 165 Breaking
GET /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/page_groups/{page_group_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/page_groups/{page_group_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/page_groups
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/optionlists/{optionlist_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/optionlists
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/media?URL={media_url}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/licenses/{license_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/licenses
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/company_info
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /async_transaction_log/daily_summary
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /async_transaction_log
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/index
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/http_callbacks
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/feed
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/email_alerts
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/elements
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/page_groups/{page_group_id}/pages
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/elements
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/pages
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/page_groups/{page_group_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
Oauth2 authentication method
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/users/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/users
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/user_groups/{user_group_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/shared_page
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/records
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/record_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/index
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/http_callbacks
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
DELETE /profiles/{profile_id}/pages/{page_id}/email_alerts
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/page_groups/{page_group_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/page_groups/{page_group_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/optionlists/{optionlist_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/company_info
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/users/{user_id}/record_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/users/{user_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/users
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/user_groups/{user_group_id}/users
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/user_groups
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/users/{user_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/users/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/users
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/user_groups/{user_group_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/update_charset
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/shared_page
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/records/{record_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/records
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/elements
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
PUT /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /transaction_log
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /token
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/users/{user_id}/record_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/users/{user_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/users/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/users
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/user_groups/{user_group_id}/users/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/user_groups/{user_group_id}/users
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/user_groups/{user_group_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/user_groups
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/shared_page
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/records
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
GET /profiles/{profile_id}/pages/{page_id}/record_assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/trigger_posts
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/shared_page
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/records
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/index
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/http_callbacks
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/email_alerts
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/elements
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages/{page_group_id}/assignments
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/pages
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/page_groups/{page_group_id}/pages
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/page_groups
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/optionlists/{optionlist_id}/options
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/optionlists
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
POST /profiles/{profile_id}/notifications
  • Removing a resource is always breaking unless it was deprecated before
    Breaking
Added 169
PUT /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
PUT /profiles/{profile_id}/users/{user_id}/page_assignments
GET /profiles/{profile_id}/pages
GET /profiles/{profile_id}/page_groups/{page_group_id}/pages
GET /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
GET /profiles/{profile_id}/page_groups/{page_group_id}/assignments
GET /profiles/{profile_id}/page_groups/{page_group_id}
GET /profiles/{profile_id}/page_groups
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options
GET /profiles/{profile_id}/optionlists/{optionlist_id}
GET /profiles/{profile_id}/optionlists
GET /profiles/{profile_id}/media
GET /profiles/{profile_id}/licenses/{license_id}
GET /profiles/{profile_id}/licenses
GET /profiles/{profile_id}/company_info
GET /profiles/{profile_id}
GET /profiles
GET /async_transaction_log/daily_summary
GET /async_transaction_log
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
PUT /profiles/{profile_id}/pages/{page_id}/assignments
GET /profiles/{profile_id}/pages/{page_id}/records
GET /profiles/{profile_id}/pages/{page_id}/record_assignments
GET /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
GET /profiles/{profile_id}/pages/{page_id}/localizations
GET /profiles/{profile_id}/pages/{page_id}/index
GET /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
GET /profiles/{profile_id}/pages/{page_id}/http_callbacks
GET /profiles/{profile_id}/pages/{page_id}/feed
GET /profiles/{profile_id}/pages/{page_id}/email_alerts
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
GET /profiles/{profile_id}/pages/{page_id}/elements
GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
GET /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
GET /profiles/{profile_id}/pages/{page_id}/assignments
GET /profiles/{profile_id}/pages/{page_id}
DELETE /profiles/{profile_id}/pages/{page_id}/email_alerts
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
DELETE /profiles/{profile_id}/pages/{page_id}/elements
DELETE /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
DELETE /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
DELETE /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
DELETE /profiles/{profile_id}/pages/{page_id}/assignments
DELETE /profiles/{profile_id}/pages/{page_id}
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/pages
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments
DELETE /profiles/{profile_id}/page_groups/{page_group_id}
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
DELETE /profiles/{profile_id}/users/{user_id}/page_assignments
DELETE /profiles/{profile_id}/users/{user_id}
DELETE /profiles/{profile_id}/users
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users/{user_id}
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
DELETE /profiles/{profile_id}/user_groups/{user_group_id}
DELETE /profiles/{profile_id}/pages/{page_id}/shared_page
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id}
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}
DELETE /profiles/{profile_id}/pages/{page_id}/records
DELETE /profiles/{profile_id}/pages/{page_id}/record_assignments
DELETE /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
DELETE /profiles/{profile_id}/pages/{page_id}/localizations
DELETE /profiles/{profile_id}/pages/{page_id}/index
DELETE /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
DELETE /profiles/{profile_id}/pages/{page_id}/http_callbacks
PUT /profiles/{profile_id}/pages/{page_id}
PUT /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
PUT /profiles/{profile_id}/page_groups/{page_group_id}/assignments
PUT /profiles/{profile_id}/page_groups/{page_group_id}
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options
PUT /profiles/{profile_id}/optionlists/{optionlist_id}
PUT /profiles/{profile_id}/company_info
PUT /profiles/{profile_id}
POST /profiles/{profile_id}/users/{user_id}/record_assignments
POST /profiles/{profile_id}/users/{user_id}/page_assignments
POST /profiles/{profile_id}/users
POST /profiles/{profile_id}/user_groups/{user_group_id}/users
POST /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
POST /profiles/{profile_id}/user_groups
POST /profiles/{profile_id}/pages/{page_id}/trigger_posts
POST /profiles/{profile_id}/pages/{page_id}/shared_page
POST /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
PUT /profiles/{profile_id}/users/{user_id}
PUT /profiles/{profile_id}/users
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
PUT /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
PUT /profiles/{profile_id}/user_groups/{user_group_id}
PUT /profiles/{profile_id}/pages/{page_id}/update_charset
PUT /profiles/{profile_id}/pages/{page_id}/shared_page
PUT /profiles/{profile_id}/pages/{page_id}/records/{record_id}
PUT /profiles/{profile_id}/pages/{page_id}/records
PUT /profiles/{profile_id}/pages/{page_id}/localizations/{language_code}
PUT /profiles/{profile_id}/pages/{page_id}/localizations
PUT /profiles/{profile_id}/pages/{page_id}/http_callbacks/{http_callback_id}
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations/{language_code}
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes/{dynamic_attribute}
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
PUT /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
PUT /profiles/{profile_id}/pages/{page_id}/elements
PUT /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}
PUT /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
PUT /profiles/{profile_id}/pages/{page_id}/assignments/{user_id}
POST /profiles/{profile_id}/notifications
POST /profiles
GET /transaction_log
GET /token
GET /profiles/{profile_id}/users/{user_id}/user_groups
GET /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
GET /profiles/{profile_id}/users/{user_id}/record_assignments
GET /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}
GET /profiles/{profile_id}/users/{user_id}/page_assignments
GET /profiles/{profile_id}/users/{user_id}
GET /profiles/{profile_id}/users
GET /profiles/{profile_id}/user_groups/{user_group_id}/users/{user_id}
GET /profiles/{profile_id}/user_groups/{user_group_id}/users
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments/{page_id}
GET /profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
GET /profiles/{profile_id}/user_groups/{user_group_id}
GET /profiles/{profile_id}/user_groups
GET /profiles/{profile_id}/pages/{page_id}/shared_page
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id}
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments
GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}
POST /profiles/{profile_id}/pages/{page_id}/records/{record_id}
POST /profiles/{profile_id}/pages/{page_id}/records
POST /profiles/{profile_id}/pages/{page_id}/localizations
POST /profiles/{profile_id}/pages/{page_id}/index
POST /profiles/{profile_id}/pages/{page_id}/http_callbacks
POST /profiles/{profile_id}/pages/{page_id}/email_alerts
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
POST /profiles/{profile_id}/pages/{page_id}/elements/{element_id}
POST /profiles/{profile_id}/pages/{page_id}/elements
POST /profiles/{profile_id}/pages/{page_id}/dynamic_attributes
POST /profiles/{profile_id}/pages/{page_id}/assignments
POST /profiles/{profile_id}/pages/{page_id}
POST /profiles/{profile_id}/pages/{page_group_id}/assignments
POST /profiles/{profile_id}/pages
POST /profiles/{profile_id}/page_groups/{page_group_id}/pages
POST /profiles/{profile_id}/page_groups
POST /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
POST /profiles/{profile_id}/optionlists/{optionlist_id}/options
POST /profiles/{profile_id}/optionlists/{optionlist_id}
POST /profiles/{profile_id}/optionlists